Subject: DNA Benchmarks

From: [email-masked] (Joseph Savastano)
Date: Mon, 6 Feb 1995 05:09:47 -0500 (EST)

Greetings all,

    I am looking for Benchmarks , preferably in the pbd format, of B- DNA 
dodecamers. ANd also possibly NaDNA complexs. I have looked at several 
sites, namely the archives at osc. CAn some one point me in the right directi
on for finding this in the net. Thank you.

 *=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*
 JOSEPH A. SAVASTANO   |                            *   SPS ZONE 6 ASSOCIATE
                       *           Email            |        COUNCILOR
   Dept. of Physics    |      [email-masked]      *
         and           *    [email-masked]    |   NEWTON MIALING LIST 
      Chemistry        |   [email-masked]   *       MAINTAINER
 *=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*